
# DashboardProfile::getTopItems 

### Usage

> array DashboardProfile::getTopItems()

### Description

> GEt top items



### Return
> array 
### See Also

* [addRightItem()](addrightitem)
* [addTab()](addtab)
* [addTopItem()](addtopitem)
* [getRightItems()](getrightitems)
* [getTabs()](gettabs)


